Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
{workspace_id}
/
analyses
/
{analysis_id}
/
metrics
/
raw_prompt_responses
/
sources
Available AI Models List
curl --request GET \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/analyses/{analysis_id}/metrics/raw_prompt_responses/sources \
  --header 'Authorization: <api-key>'
[
  {
    "source": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

analysis_id
string<uuid>
required

A UUID string identifying the analysis.

organization_id
string<uuid>
required

A UUID string identifying the organization.

workspace_id
string<uuid>
required

A UUID string identifying the workspace.

Query Parameters

collection_date
string<date>

Filter by a collection date being equal to the specified date. YYYY-MM-DD format

collection_date__gt
string<date>

Filter by a collection date being greater than the specified date. YYYY-MM-DD format

collection_date__gte
string<date>

Filter by a collection date being greater than or equal the specified date. YYYY-MM-DD format

collection_date__lt
string<date>

Filter by a collection date being less than the specified date. YYYY-MM-DD format

collection_date__lte
string<date>

Filter by a collection date being less than or equal the specified date. YYYY-MM-DD format

Response

200 - application/json
source
string
required